
.header-wrapper{
    position: sticky;
    top: 0;
    z-index: 999;
    box-shadow: 0 0 2rem 0 rgba(136,152,170,.15);
    box-sizing: border-box;
}
.footer-title{
    font-family: "Open Sans",sans-serif;
    font-size: 20px;
    color: #525f7f;
    text-align: left;
    font-weight: 400;
    line-height: 1.5;
}

.wrapper{
    -webkit-mask-image: linear-gradient(#ffffff,#ffffff,rgba(255,255,255,0));
}

.card-title{
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
}
.card-text{
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
}

.course-intro-category-name{
    padding: 1px 10px;
    border-radius: 3px;
    background-color: #5e72e4;
    color: #fff;
    text-transform: uppercase;
    font-size: .75rem;
    font-weight: 600;
    letter-spacing: .5px;
    transition: all 0.2s;
}
.course-intro-name{
    margin-bottom: 0.3rem;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    line-height: 1.5;
    color: #fff;
    font-size: 1.25rem;
}
.course-intro-details{
    margin-bottom: 0.3rem;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    line-height: 1.5;
    color: #fff;
    font-size: 0.875rem;
}
#check{
    display: none;
}
.content{
    display: none;
    transition: 0.5s linear;
}
label{
    display: inline-block;
    margin-top: 15px;
    color: #5e72e4;
    text-decoration: underline;
    cursor: pointer;
    font-weight: 600;
    font-size: 10px;
}
#check:checked ~ .content{
    display: block;
}
#check:checked ~ label{
    visibility: hidden;
}
#check:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-1{
    display: none;
}
#check-1:checked ~ .content{
    display: block;
}
#check-1:checked ~ label{
    visibility: hidden;
}
#check-1:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}
#check-2{
    display: none;
}
#check-2:checked ~ .content{
    display: block;
}
#check-2:checked ~ label{
    visibility: hidden;
}
#check-2:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}

